<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item name="FocusDesignStormRider" type="id" />
    <item name="UniqueSingularities" type="id" />
    <item name="LemonTheDeadlinersBlastFromThePast" type="id" />
    <item name="SkarlaChapter7" type="id" />
    <item name="SkarlaChapterSeven" type="id" />
    <item name="CocoonCatabasis" type="id" />
    <item name="EphidrenaNegativProsess" type="id" />
    <item name="InsaneGenerationFiveHundred" type="id" />
    <item name="SpaceballsMakt" type="id" />
    <item name="PacificMonomateria" type="id" />
    <item name="TheElectronicKnightsDandelion" type="id" />
    <item name="FiveFingerPunchInsaneIdeograph" type="id" />
    <item name="UniqueCoco" type="id" />
    <item name="NatureNaughty" type="id" />
    <item name="InsaneB2b6" type="id" />
    <item name="EludeRiseAndShine" type="id" />
    <item name="AltairZenerDrive" type="id" />
    <item name="GhostownHaujobbBeamRiders" type="id" />
    <item name="UnknownGroupAlienApparat" type="id" />
    <item name="CrapTeamCraptroFour" type="id" />
    <item name="TulouSOSNSBSB" type="id" />
    <item name="NatureTheEndOfTime" type="id" />
    <item name="TheDeadlinersLemonTheFall" type="id" />
    <item name="EphidrenaHexel" type="id" />
    <item name="UniquePTTwoHorizons" type="id" />
    <item name="AttentionWhoreInvertebrates" type="id" />
    <item name="NahKolorABloodMoon" type="id" />
</resources>